#rt-header div.menu-block {float: left; margin-left: 10px;}

.menu-block .gf-menu li:hover > .item::after, .menu-block .gf-menu li:focus > .item::after {color: #ffffff;}
.menu-block .gf-menu.l1 > li > .item {color: #ffffff;}
.menu-block .gf-menu .item {color: #ffffff;}
.menu-block .gf-menu {color: #ffffff;}

.box4 {background: #ffffff;}
.box5 {background: #F0EBD3;}


.readon1 {background: #FF9900; padding:10px; border-radius: 3px;}

.menu-block .gf-menu .dropdown .menu-item-wrapper, .menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #ffffff;
    }